www-apache/
mod_perl

An embedded Perl interpreter for Apache2

https://perl.apache.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, arm ], all versions are unstable: [ 2.0.11 ]
UnstableOnly for arches: [ alpha, arm ], all versions are unstable: [ 2.0.11 ]
2.0.11 : 1 T amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(1), stabled arches: [ amd64, ppc, ppc64, x86 ], potentials: [ ~alpha, ~arm ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(1), stabled arches: [ amd64, ppc, ppc64, x86 ], potentials: [ ~alpha, ~arm ]

Package Metadata

Changelog